/* CSS Document */

@font-face {
    font-family: 'bebasregular';
    src: url('../fonts/babas/bebas___-webfont.eot');
    src: url('../fonts/babas/bebas___-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/babas/bebas___-webfont.woff2') format('woff2'),
        url('../fonts/babas/bebas___-webfont.woff') format('woff'),
        url('../fonts/babas/bebas___-webfont.ttf') format('truetype'),
        url('../fonts/babas/bebas___-webfont.svg#bebasregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


body {
    margin: 0;
}

.header-main {
    /*background: url("../../files/images/header-bg.jpg") no-repeat scroll center top rgba(0, 0, 0, 0);*/
    background: url("../../files/images/header-bg.jpg") no-repeat scroll center top rgba(0, 0, 0, 0);
    float: left;
    padding-bottom: 11px;
    padding-top: 11px;
    width: 100%;
}


.wrap-top {
    margin: 0 auto;
    width: 1000px;
}


.logo {
    float: left;
}


.top-right- {
    float: right;
}


.top-right- > img {
    float: left;
    margin-right: 3px;
}


.second-navigation- {
    float: left;
    width: 100%;
    background:url(../../files/images/navigation-bg.jpg) no-repeat center top;
}



.wrapper-nav-center {
    margin: 0 auto;
    padding-bottom: 10px;
    padding-top: 3px;
    width: 1000px;
}

.wrapper-nav-center ul {
    margin: 0;
    padding: 0;
}



.wrapper-nav-center li {
    background: url("../../files/images/arrow-nav.jpg") no-repeat scroll right center rgba(0, 0, 0, 0);
    display: inline;
    list-style: none outside none;
    padding: 10px;
}


.wrapper-nav-center a {
    color: #000;
    text-decoration: none;
}


.wrapper-nav-center a {
    color: #000;
    font-family: arial;
    text-decoration: none;
}


.hm-img img {
    position: relative;
    top: 4px;
}


.left-side {
    float: left;
    width: 18.6%;
   /* background:url(../../files/images/left-bg.jpg) repeat-Y center top;*/
}


.left-side-mid-div {
    float: left;
    padding: 15px;
    width: 89%;
}


.your-bann {
    float: left;
    width: 100%;
}


.new-upgrade {
    float: left;
    font-family: bebasregular;
    font-size: 39px;
    line-height: 51px;
    margin: 30px 0 0 0;
    text-align: center;
}


.what-is-the {
    float: left;
    font-family: arial;
    font-weight: bold;
    margin: 20px 0 0;
    text-align: center;
    width: 100%;
}

.hr-line {
    float: left;
    margin-left: 7%;
    width: 85%;
}



.premium-add {
    color: #0f1315;
    float: left;
    font-family: arial;
    font-size: 14px;
    line-height: 21px;
    margin: 10px 0 0 6%;
    width: 93%;
}


.girl-one {
    float: left;
    margin-bottom: 20px;
    margin-top: 20px;
    width: 100%;
}

.adult-one {
    margin-top: 24px;
}


.london-asia {
    margin-top: 20px;
}


.center-part- {
    float: left;
    width: 63%;
}

.center-top {
    float: left;
    width: 100%;
    margin-top: 10px;
}

.center-top > img {
    margin-bottom: 10px;
    margin-left: 0.5%;
    margin-right: 0.7%;

    /* width: 23.4%;*/
}


.slider {
    float: left;
    width: 99%;
    margin-top: -8px;
}

.girlxxxz.defaultimg {
    width: auto !important;
}


.slotholder {
    position: relative;
    left: 140px !important;
}

.caption {
    left: 120% !important;
    position: relative !important;
    right: 41px !important;
}

.caption.large_black_text.randomrotate.tp-caption.start {
    margin-top: -51px ;
}

.caption.sfb.tp-caption.start > img {
    margin-left: 30%;
}



.price-range {
    background: url("../../files/images/bg-select-option.jpg") no-repeat scroll center top rgba(0, 0, 0, 0);
    float: left;
    padding: 30px 50px 30px;
    width: 89%;
}



.drop-box {
    float: left;
    margin-bottom: 12px;
    width: 25%;
}

.drop {
    background: url("../../files/images/drop.jpg") no-repeat scroll center top rgba(0, 0, 0, 0);
    float: left;
    width: 99%;
    padding-top: 22px;
    padding-bottom: 22px;
}


/* REMOVE FROM HERE*/
.newly- {
    color: #434343;
    font-family: arial;
    font-size: 16px;
    font-weight: bold;
    margin: 0;
    padding-left: 2%;
    text-transform: uppercase;
}



.products- {
    background: none repeat scroll 0 0 #ebecec;
    float: left;
    padding-bottom: 40px;
    width: 99%;
    padding-top: 10px;
}




.pro-one {
    background: none repeat scroll 0 0 #f5f5f5;
    border: 1px solid #dcdbdc;
    border-radius: 2px;
    float: left;
    margin-left: 4%;
    margin-right: 0;
    padding-bottom: 10px;
    width: 22%;
    margin-top: 20px;
}


.pro-one > img {
    float: left;
    /*width: 101%;*/
}

.nancy- {
    float: left;
    margin: 0;
    /*font-family: arial;*/
    color: #3f3f3f;
    font-weight: bold;
   /* font-size: 16px;*/
    margin-left: 4%;
    margin-top: 8px;
}


.numaric {
    float: right;
    margin: 0;
   
    font-weight: bold;
    color: #727272;
    font-size: 14px;
    margin-right: 4%;
    margin-top: 8px;
}

.cost-ppro {
    float: left;
    margin: 0;

    color: #707070;
    font-size: 14px;
    margin-left: 4%;
    margin-top: 3px;
}

.stars {
    float: left;
    width: 43% !important;
    margin-left: 4%;
    margin-top: 5px;
}

.pro-one.pro-on {
    margin-left: 1.6%;
}

/* TO HERE*/

.drop.second-drop {
    margin-top: 0px;
    margin-bottom: 0px;
}


.pro-cont {
    float: left;
    margin-bottom: 20px;
    width: 100%;
}
/*
.pagination- {
    background: url("../../files/images/pagination-bg.jpg") no-repeat scroll center top rgba(0, 0, 0, 0);
    float: left;
    padding-bottom: 15px;
    padding-top: 15px;
    width: 99%;
}

.pagination- img {
    float: left;
    margin-left: 4%;
}
*/

.subscribe- {
    float: left;
    width: 99%;
    background: #fcfcfc;
    padding-top: 60px;
}

.subscribe-field {
    float: left;
    width: 100%;
}



.input-fld {
    border: 1px solid #d5d0d0;
    border-radius: 15px;
    margin-left: -53px;
    margin-top: 21px;
    padding: 10px 7px;
    width: 31%;
}

.send-btnn {
    background: url("../../files/images/send-btn.png") no-repeat scroll center top rgba(0, 0, 0, 0);
    border: medium none;
    bottom: 41px;
    cursor: pointer;
    margin-left: 34%;
    padding: 10px 10px 15px;
    position: relative;
    width: 5%;
}


.right-dv {
    float: left;
    width: 16.6%;
    padding: 10px;
}

.escort- {
    color: #222222;
    font-family: arial;
    font-size: 20px;
    font-weight: bold;
    margin: 0;
    text-align: center;
    margin-top: 11px;
}

.right-dv .drop-box {
    width: 100%;
}


.right-dv .sbHolder {
    background: url("../../files/images/sel-right-bg.jpg") repeat-x scroll center top rgba(0, 0, 0, 0);
    width: 100%;
    border: none;
    height: 34px;
    margin-top: 24px;
}

.right-dv .sbOptions {
    width: 100%;
}


.recent-statue-update {
    color: #222;
    float: left;
    font-family: arial;
    font-size: 14px;
    font-weight: bold;
    margin: 0;
    padding-bottom: 10px;
    padding-top: 10px;
    text-align: center;
    width: 100%;
    background:url(../../files/images/sel-right-bg.jpg) repeat-X center top;
}


.recent-stt {
    border: 1px solid #e3e3e3;
    float: left;
    width: 99%;
    margin-bottom: 30px;
}


.small-immmmg {
    float: left;
    width: 20%;
}


.small-immmmg > img {
    width: 100%;
}


.escorttp {
    float: left;
    margin: 0;
    width: 74%;
    margin-left: 3%;
    color: #3f3f3f;
    font-size: 11px;
    font-family: arial;
}

.wrp-abtr {
    float: left;
    margin-top: 14px;
    width: 93%;
    padding: 10px;
    padding-bottom: 0;
}


.wrp-abtr.rrety {
    padding-bottom: 20px;
}


.escorttp.ddgr {
    padding: 13%;
    padding-top: 0;
    padding-bottom: 20px;
    font-size: 14px;
}



.spec-offr {
    float: left;
    width: 100%;
    margin-bottom: 30px;
}


.foot-left- {
    float: left;
    width: 100%;
    background: #000;
}

.top-links {
    float: left;
    width: 100%;
}

.top-links > li{
    display:  inline;
}

.center-bottom {
    float: left;
    width: 100%;
    padding-bottom: 30px;
}

.center-bottom-padding- {
    padding: 20px;
    width: 94%;
}


.top-links > ul, .center-bottom-padding- > ul {
    float: left;
    margin: 0 0 0 3%;
    padding: 0;
    width: 22%;
}


.top-links li {
    color: #5f5f5f;
    font-family: arial;
    font-size: 14px;
    line-height: 25px;
    list-style: outside none none;
    text-align: left;
}

.center-bottom-padding- li {
    color: #5f5f5f;
    font-family: arial;
    /*font-size: 14px;
    line-height: 25px;*/
    list-style: outside none none;
    text-align: left;
}

.footer-center-black {
    float: left;
    width: 100%;
    background: #000;
}


.advertisting- {
    text-align: center;
    font-family: arial;
    font-size: 20px;
    color: #fff;
}



.advertisting- {
    color: #fff;
    font-family: arial;
    font-size: 14px;
    margin: 0;
    padding-bottom: 32px;
    padding-top: 32px;
    text-align: center;
}



.unorder-li {
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
    padding-bottom: 20px;
}




.unorder-li > li {
    color: #fff;
    display: inline;
    font-family: arial;
    list-style: none outside none;
    padding-left: 14px;
    padding-right: 20px;
    width: 100%;
}


.phone-pic {
    background: url("../../files/images/foot-phone.png") no-repeat scroll left center rgba(0, 0, 0, 0) !important;
    padding-bottom: 6px;
    padding-left: 28px !important;
    padding-right: 0 !important;
    padding-top: 6px;
    margin-top: !important;
}

.mail-pic {
    background: url("../../files/images/footmail.png") no-repeat scroll left center rgba(0, 0, 0, 0) !important;
    padding-bottom: 6px;
    padding-left: 37px !important;
    padding-right: 0 !important;
    padding-top: 6px;
    margin-left: 1%;
}
.unorder-li img {
    position: relative;
    top: 12px;
}


.last-wrp {
    float: left;
    width: 100%;
    margin-top: 40px;
}


.last-wrp .advertisting- {
    padding: 0;
}


.last-wrp .unorder-li > li {
    font-size: 16px !important;
    text-transform: uppercase !important;
}

.last-wrp .unorder-li {
    margin-top: 20px;
}



.all-right-reserved {
    color: #fff;
    float: left;
    font-family: arial;
    font-size: 14px;
    text-align: center;
    width: 100%;
    margin-bottom: 16px;
}

.foot-left- .london-asia {
    margin-top: 34px;
    margin-bottom: 20px;
}

.foot-left-.ight-foot-b {
    width: 17.6%;
}

.ight-foot-b .london-asia {
    margin-bottom: 18px;
}



.center-top img {
    margin-bottom: 11px;
    margin-left: 1.1%;
    width: 23%;
}

.unorder-li a {
    color: #fff;
    text-decoration: none;
}



.emply-box {
    float: left;
    height: 60px;
    width: 99.2%;
    background: #000;
}


.subscribe- img {
    margin-left: -35px;
}


.search- {
    float: left;
    width: 100%;
}

